attrs==22.2.0
certifi==2022.12.7
charset-normalizer==3.0.1
coverage==7.1.0
exceptiongroup==1.1.0
idna==3.4
iniconfig==2.0.0
json5==0.9.6
packaging==23.0
pluggy==1.0.0
PyHamcrest==2.0.4
pytest==7.2.1
pytest-env==0.8.1
requests==2.28.2
tomli==2.0.1
urllib3==1.26.14
networkx
python-abc
pygame

